\header {
	book = "apt for Viols and Voyces. 1612."
	composer = "Orlando Gibbons"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line\\\\(2) Original has a breve with a fermata; edited to correspond with the other parts."
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "IX. BASSUS. Daintie fine Bird\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
A-  lasse, how like thine and my for-  tunes are? A-  lasse, 
how like thine and my for-  tunes are? Both pri-  soners  
be, And both sing-  ing thus, Strive to please her that hath im-  pri-  soned us, im-  pri-  soned  
us, One-  ly thus we dif-  fer thou and I, One-  ly thus we dif-  fer thou and I, Thou liv'st  
sing-  ing, but I sing and dye.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"

% %MIDI gchordoff
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % %MIDI transpose -24
 \key a \minor \clef bass
   r\breve   r\breve   r1   r4   c4    c2.    d4    e4    f4    g2    g2    g2. 
   g4    c4    c4    c2      r4   c'4    b4    a4.    g8    f4    e4    e4    
a,2    r2   r1   r2   d2    d2    c2      g1    r\breve   r2   g2    e4    f2   
 e4    d1    r4   g4.    f8    e4    d4    c4    b,4    c4    d4    d4    e2    
a,4    d2    cis4      d4    e8    f8    g4    d4    e8    c8    c'2    b4    
c'4    a4    g2    a4.    g8    f4.    f8    e2    e2    d1    d1    d1      
d1.    d2    e\breve    e\breve    e1    e1      a,\longa ^"(2)" \bar "|."      
                                                         
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
